/* @override 
	http://arsc/arsc.css */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
	background-image: url(images/arsc-back.gif);
	background-repeat: no-repeat;
}
a:link, a:visited {
	color: #831005;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #610C04;
}
a:hover {
	color: #B51606;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B51606;
}
a.border {
	border-bottom: none;
	text-decoration: none;
}
#crumbs {
	color: #EEEEEE;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 13px;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
}
#crumbs a:link, #crumbs a:visited {
	color: #EEEEEE;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EEEEEE;
}
#crumbs a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B51606;
}
#banner-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
#banner-menu a:link, #banner-menu a:link {
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#banner-menu a:hover {
	color: #B51606;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B51606;
}
#pubs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	float: right;
	color: #EEEEEE;
	padding-top: 6px;
	padding-bottom: 6px;
}
#pubs2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	float: left;
	color: #EEEEEE;
	padding-top: 6px;
	padding-bottom: 6px;
}
#pubs a:link, #pubs a:visited, #pubs2 a:link, #pubs2 a:visited {
	color: #EEEEEE;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EEEEEE;
}
#pubs a:hover, #pubs2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B51606;
}
#content {
	width: 740px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 13px;	
}
#home-blurb {
	width: 440px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 17pt;
}
#home-blurb p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#news {
	float: right;
	width: 260px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #B51606;
	border-left-color: #B51606;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 0px;
}
#news h2 {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #999999;
	border-right-width: 12px;
	border-right-style: solid;
	border-right-color: #B51606;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 3px;
	margin-right: 12px;
	margin-top: 0px;
}
#activities {
	width: 215px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 200px;
	background-image: url(images/activities.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#activities ul {
	margin-top: 45px;
	margin-left: 0px;
	padding-left: 2em;
}
#activities ul.compact {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 1em;
}
#committees {
	width: 200px;
	margin: 10px 0px 10px 235px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	height: 200px;
	background-image: url(images/committees.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#committees ul {
	margin-top: 45px;
	margin-left: 0px;
	padding-left: 2em;
}
#committees ul.compact {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 1em;
}
#subpage-content {
	width: 740px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 13px;	
}
#subpage-content p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 17pt;
}
#subpage-content p br {
	line-height: 20pt;
}
#subpage-content ul {
	margin-top: 5px;
	margin-left: 0px;
	padding-left: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 17pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #999999;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #B51606;
	padding-bottom: 0px;
	padding-top: 3px;
	margin-right: 12px;
	margin-top: 0px;
	padding-left: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #B51606;
	padding: 0px;
	margin: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	margin: 10px 0px 5px 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
	padding: 0px;
	margin: 0px;
}
h4.space-bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.red {
	color: #CC0000;
}
#footer {
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 13px;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
}
#right {
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 13px;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
}
#footer-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
}
#footer a:link, #footer a:visited, #right a:link, #right a:visited, #footer-right a:link, #footer-right a:visited  {
	color: #831005;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #610C04;
}
#footer a:hover, #right a:hover, #footer-right a:hover   {
	color: #B51606;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B51606;
}
hr.dots {
	border-top: dotted 1px #666666;
	height: 1px;
}
#subpage-content .indent {
	margin-left: 20px;
}
#subpage-content .indent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
ol {
	margin-top: 15px;
	margin-left: 0px;
	padding-left: 2em;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	line-height: 18pt;
}
ol.compact {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 1em;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
blockquote p {
	margin: 0px;
	padding: 0px;	
}
#supage-content strong {
	color: #666666;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
}
.pdf {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
table.wmac {
	width: 98%;
	padding: 0px;
	border: 1px dashed #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	line-height: 18pt;
}
table.wmac td {
	padding: 5px;
}
table.texas {
	width: 98%;
	padding: 0px;
	border: 1px dashed #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	line-height: 18pt;
	border-collapse: none;
}
table.texas td {
	padding: 5px;
	border-bottom: dashed 1px #cccccc;
}
table.texas th {
	padding: 5px;
	background: #eeeeee;
	text-align: left;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border-bottom: dashed 1px #cccccc;
}	
table.awards {
	width: 98%;
	padding: 0px;
	border: 1px dashed #666666;
	margin: 0px 0px 20px 0px;
	border-collapse: collapse;
}
h3 span {
	color: #B51606;
}
table.awards td {
	padding: 5px;
	border-bottom: dashed 1px #cccccc;
	vertical-align: top;
	text-align: center;
}
table.awards td .caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
}
table.awards th {
	padding: 5px;
	background: #eeeeee;
	text-align: left;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border-bottom: dashed 1px #cccccc;
}
table.lifetime {
	width: 100%;
	padding: 0px;
	border: 1px dashed #666666;
	margin: 0px 0px 20px 0px;
	border-collapse: collapse;
}
table.lifetime td {
	padding: 5px;
	border-bottom: dashed 1px #cccccc;
	vertical-align: top;
}
table.lifetime td .caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
}
table.lifetime th {
	padding: 5px;
	background: #eeeeee;
	text-align: left;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border-bottom: dashed 1px #cccccc;
}
#subpage-content p.small-caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
}
.selected {
	background-color: #DDDDDD;
	font-weight: bold;
	color: #CC0000;
}
.award-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #999999;
}
#subpage-content strong {
	color: #666666;
}
.right {
	float: right;
	clear: both;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
table.journal-find {
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
	line-height: 16pt;
}
table.record-list {
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
	line-height: 16pt;
}
table.record-list th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: left;
	line-height: 18pt;
}
table.record-list td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
table.program {
	width: 98%;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	line-height: 18pt;
	border-collapse: none;
}
table.program td {
	padding: 5px;
}
table.program th {
	padding: 5px;
	background: #eeeeee;
	text-align: left;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
#subpage-content p.space-top {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}